<ion-view view-title="{{ config.name }}">
  <!--<ion-content padding="true">
    <div class="card">
	  <div class="item item-text-wrap">
	    You need to login to be able to use this application.
	  </div>
	</div>
	<button ng-click="login()" class="button button-block button-positive">Get started</button>
  </ion-content>-->
</ion-view>
